body {
  background: #f6f7f9;
  position: relative;
}

.bold {
  font-weight: bold;
}

/* ==================================
c o n t e n t
================================== */
h2 {
  margin-bottom: 25px;
}

.block {
  margin-bottom: 40px;
}

.block:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.pankuzu ul {
  margin-bottom: 30px;
}

.pankuzu ul li {
  float: left;
  font-size: 11px;
}

.pankuzu ul:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.content:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.leftcontent {
  width: 670px;
  padding: 16px;
  background: #fff;
  margin-bottom: 50px;
  float: left;
}

.leftcontent h3 {
  padding-top: 6px;
  padding-bottom: 5px;
  padding-left: 10px;
  color: rgb(255, 255, 255);
  font-size: 22px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  margin-bottom: 30px;
  background: url(/common/img/common/smt/blue_bg.gif) 0% 0% / cover rgb(0, 0, 0);
  border-width: 2px;
  border-style: solid;
  border-color: rgb(204, 204, 204);
  border-image: initial;
}

.leftcontent .h3-title-b {
  background: none;
  border: none;
  color: #444;
  font-weight: bold;
  font-size: 18px;
  border-bottom: 1px dotted #C7C7C7;
  padding-bottom: 10px;
}

.leftcontent h4 {
  border-bottom: 3px solid #4260a4;
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.leftcontent h5 {
  color: #4260a4;
  margin-bottom: 10px;
  font-size: 15px;
}

.leftcontent .left {
  float: left;
  padding-right: 20px;
  padding-bottom: 10px;
}

.leftcontent .left img {
  padding: 5px;
  border: solid 1px #ccc;
}

.leftcontent .right {
  float: right;
  padding-left: 20px;
  padding-bottom: 10px;
}

.leftcontent .right img {
  padding: 5px;
  border: solid 1px #ccc;
}

.leftcontent .center {
  text-align: center;
  margin-bottom: 40px;
}

.leftcontent .text_dl dt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

.leftcontent .text_dl dd {
  margin-bottom: 20px;
  padding-left: 20px;
}

.leftcontent .bold_link {
  font-size: 16px;
  font-weight: bold;
}

.leftcontent .bold_link a {
  color: #26AD12;
  padding: 10px;
  border: 2px solid #26AD12;
}

.leftcontent .color_bold {
  font-size: 30px;
  color: #147DD6;
}

.leftcontent .color_list {
  margin-bottom: 40px;
}

.leftcontent .color_list li {
  font-size: 16px;
  color: #147DD6;
  font-weight: bold;
  list-style-position: inside;
  list-style-type: circle;
}

.leftcontent .manual_dl {
}

.leftcontent .manual_dl dt {
  font-weight: bold;
  font-size: 16px;
}

.leftcontent .manual_dl dd {
}


.rightcontent {
  float: right;
  wudth: 50px;
}

.rightcontent .side_menu ul li a {
  padding: 14px 10px 10px 30px;
  background: url(/common/img/common/side_icon.gif) 16px 18px no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
  background-color: #FFF;
  display: block;
}

.rightcontent .side_menu ul li a:hover {
  background: url(/common/img/common/side_icon_current.gif) 16px 18px no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
  background-color: #ededed;
  text-decoration: none;
  color: #444444;
}

.rightcontent .side_menu ul li .current {
  background: url(/common/img/common/side_icon_current.gif) 16px 18px no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
  background-color: #ededed;
  text-decoration: none;
  color: #444444;
}

.slider {
  width: 960px;
  margin: 0 auto;
}

.photo {
  margin-bottom: 50px;
}

.photo li {
  float: left;
  margin-right: 10px;
  width: 204px;
  padding: 5px;
  border: solid 1px #ccc;
  padding-bottom: 0;
}

.photo li img {
  width: 100%;
  line-height: 0;
}

.photo li:last-child {
  margin-right: 0px;
}

.photo:after, .list3box:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.list2box li {
  float: left;
  margin-right: 20px;
  width: 325px;
  margin-bottom: 30px;
}

.list2box li img {
  width: 100%;
}

.list2box li:last-child {
  margin-right: 0;
}

.list3box li {
  float: left;
  margin-right: 20px;
  width: 203px;
}

.list3box li img {
  width: 100%;
}

.textlist {
  margin-bottom: 20px;
}

.textlist li {
  background: url(/common/img/common/listicon.gif) left center no-repeat;
  padding-left: 16px;
}



/*明和オーナ倶楽部 サイトリニューアルについて*/
.col2 {
  display: flex;
}
.col2-content01 {
  width: 50%;
  padding: 0 15px;
  margin-bottom: 40px;
}
.borderblue-content01  {
  border: 2px solid #4462a2;
  padding: 15px 20px;
  margin-bottom: 30px;
}
.ownerclub-feature{
  margin-bottom: 40px;
}
.ownerclub-feature li{
  text-indent: -1em;
  margin-left: 1rem
}
.col2-content01 span {
  font-size: 11px;
  display: inline-block;
  margin-bottom: 30px;
}
.col2-content01 p {
  margin-top: 5px;
  margin-bottom: 40px;
}
.col2-content01 h5 {
  margin-top: 40px;
}
.col2-content01 img {
  width: 100%;
  margin-bottom: 10px;
}
.bold_link-blue {
  font-size: 16px;
  font-weight: bold;
}
.bold_link-blue a {
  color: #4462a2;
  padding: 10px;
  border: 2px solid #4462a2;
}
@media only screen and (max-width: 640px) {
  .col2 {
    display: block;
  }
  .col2-content01 {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }  
}
/*新オーナー倶楽部ページの明和オーナ倶楽部でできること*/
.col2-content02 {
  width: 50%;
  padding: 0 15px;
  margin-bottom: 40px;
}
.col2-content02 span {
  font-size: 11px;
  display: inline-block;
  margin-bottom: 10px;
}
.col2-content02 h5 span {
  font-size: 11px;
  background-color: #4462a2;
  padding: 2px 10px;
  color: #ffffff;
  margin-left: 10px;
  margin-top: 0px;
}
.col2-content02 img {
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .col2-content02 {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }  
}
/*新オーナー倶楽部ページの明和オーナ倶楽部のご利用にあたって*/
.col2-content03 {
  width: 50%;
  padding: 0 15px;
  margin-bottom: 10px;
  text-align: center;
}
.col2-content03 h5 {
  text-align: left;
}
.col2-content03 p {
  text-align: left;
}
.col2-content03 img {
  width: 20%;
}
.border-content01 {
  border: 1px solid #000000;
  padding: 10px 20px;
  margin: 10px 0;
  text-align: left;
}
.border-content02 {
  border: 1px solid #000000;
  padding: 25px 20px;
  margin: 10px 0;
  text-align: left;
}
.border-content03 {
  background-color: #919191;
  color: #fff;
  padding: 25px 20px;
  text-align: left;
  margin-bottom: 30px;
}
.border-content04 {
  background-color: #919191;
  color: #fff;
  padding: 25px 20px;
  text-align: left;
  margin-bottom: 30px;
  display: none;
}
@media only screen and (max-width: 640px) {
  .col2-content03 {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
  .border-content04 {
    display: block;
  }  
}




@media only screen and (max-width: 640px) {
  .pankuzu {
    margin-left: 10px;
  }
  .pankuzu ul {
    margin-bottom: 10px;
  }

  h2 {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    background: #4462a2;
    color: #FFF;
    font-size: 24px;
    margin-bottom: 10px;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  }
  h2 img {
    display: none;
  }

  h2:before {
    content: attr(data-label);
  }

  .content {
    width: 100%;
  }

  .leftcontent {
    width: calc(100% - 20px);
    padding: 0 10px;
    background: #fff;
    margin-bottom: 50px;
    float: none;
  }
  .leftcontent h3 {
    padding-top: 6px;
    padding-bottom: 5px;
    border: none;
    background: #000 url(/common/img/common/smt/blue_bg.gif);
    background-size: cover;
    padding-left: 10px;
    color: #FFF;
    font-size: 16px;
    margin-bottom: 10px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .leftcontent .block {
    margin-left: 10px;
    margin-right: 10px;
  }
  .leftcontent h4 {
    border-bottom: 3px solid #4260a4;
    margin-bottom: 20px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 18px;
    font-weight: bold;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  }
  .leftcontent h5 {
    color: #4260a4;
    margin-bottom: 10px;
    font-size: 15px;
  }
  .leftcontent .left {
    float: left;
    padding-right: 20px;
    padding-bottom: 0px;
    margin-bottom: 0;
    width: 160px;
  }
  .leftcontent .left img {
    padding: 5px;
    border: solid 1px #ccc;
    width: 100%;
  }
  .leftcontent .right {
    float: right;
    padding-left: 20px;
    padding-bottom: 10px;
    margin-bottom: 0;
    width: 160px;
  }
  .leftcontent .right img {
    padding: 5px;
    border: solid 1px #ccc;
    width: 92%;
  }
  .leftcontent .center {
    text-align: center;
    margin-bottom: 40px;
  }

  .slider {
    width: 95%;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }

  .rightcontent {
    float: none;
    wudth: 100%;
    margin-bottom: 30px;
  }
  .rightcontent h3 {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    background: #4462a2;
    color: #FFF;
    font-size: 18px;
    margin-bottom: 0px;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  }
  .rightcontent h3 img {
    display: none;
  }
  .rightcontent h3:before {
    content: attr(data-label);
  }
  .rightcontent .side_menu ul li a {
    padding: 14px 10px 10px 30px;
    background: url(/common/img/common/side_icon.gif) 16px 18px no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
    background-color: #FFF;
    display: block;
  }
  .rightcontent .side_menu ul li a:hover {
    background: url(/common/img/common/side_icon_current.gif) 16px 18px no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
    background-color: #ededed;
    text-decoration: none;
    color: #444444;
  }
  .rightcontent .side_menu ul li .current {
    background: url(/common/img/common/side_icon_current.gif) 16px 18px no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
    background-color: #ededed;
    text-decoration: none;
    color: #444444;
  }

  .photo {
    margin-bottom: 50px;
  }
  .photo li {
    float: left;
    margin-right: 10px;
    width: 45.5%;
    padding: 5px;
    border: solid 1px #ccc;
    padding-bottom: 0;
    margin-bottom: 10px;
  }
  .photo li img {
    width: 100%;
    line-height: 0;
  }
  .photo li:nth-child(2n) {
    margin-right: 0px;
  }

  .list2box li {
    float: none;
    margin-right: 0px;
    width: 100%;
    margin-bottom: 20px;
  }
  .list2box li img {
    width: 100%;
  }
  .list2box li:last-child {
    margin-right: 0;
  }
}

/* ==================================
FAQ page
================================== */
.faq .QandA dt {
  border-bottom: 1px solid #ccc;
  font-size: 16px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  background: url(/common/img/forowner/icon_q.gif) left top 3px no-repeat;
  padding-left: 30px;
}

.faq .QandA dd {
  margin-bottom: 30px;
  background: url(/common/img/forowner/icon_a.gif) left top 3px no-repeat;
  padding-left: 30px;
}

/* ==================================
Voice page
================================== */
.voicelist {
  margin-bottom: 40px;
}

.voicelist .voicecontent {
  width: 320px;
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
}

.voicelist .voicecontent dl {
  padding: 10px;
  border: 1px solid #ccc;
}

.voicelist .voicecontent dl dt {
  font-weight: bold;
  font-size: 16px;
  color: #2C9BC6;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.voicelist .voicecontent dl dt .small {
  color: #383838;
}

.voicelist .voicecontent dl dd img {
  width: 100%;
}

.voicelist .voicecontent:nth-child(even) {
  margin-right: 0;
}

.voicelist:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.voicelist2 .voicecontent {
  width: 670px;
  margin-bottom: 30px;
}

.voicelist2 .voicecontent .left img {
  padding: 0;
  border: none;
}

.voicelist2 .voicecontent .QandA {
  margin-left: 130px;
}

.voicelist2 .voicecontent .QandA dt {
  font-weight: bold;
  font-size: 16px;
  color: #2C9BC6;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.voicelist2 .voicecontent .QandA dd {
  margin-bottom: 20px;
}

.voicelist2 .voicecontent:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

@media only screen and (max-width: 640px) {
  .voicelist {
    margin-bottom: 40px;
  }
  .voicelist .voicecontent {
    width: 100%;
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
  }
  .voicelist .voicecontent dl {
    padding: 10px;
    border: 1px solid #ccc;
  }
  .voicelist .voicecontent dl dt {
    font-weight: bold;
    font-size: 16px;
    color: #2C9BC6;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .voicelist .voicecontent dl dt .small {
    color: #383838;
  }
  .voicelist .voicecontent dl dd img {
    width: 100%;
  }
  .voicelist .voicecontent:nth-child(even) {
    margin-right: 0;
  }

  .voicelist:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }

  .voicelist2 .voicecontent {
    width: 100%;
    margin-bottom: 30px;
  }
  .voicelist2 .voicecontent .left img {
    padding: 0;
    border: none;
  }
  .voicelist2 .voicecontent .QandA {
    margin-left: 0px;
  }
  .voicelist2 .voicecontent .QandA dt {
    font-weight: bold;
    font-size: 16px;
    color: #2C9BC6;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .voicelist2 .voicecontent .QandA dd {
    margin-bottom: 20px;
  }
  .voicelist2 .voicecontent:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }
}

/* ==================================
m a i l  f o r m
================================== */
.mailform {
  width: 100%;
  margin: 0 auto;
}

.mailform table, .mailform th, .mailform td {
  padding: 15px;
}

.mailform table th {
  text-align: left;
  white-space: nowrap;
  font-weight: bold;
  vertical-align: top;
}

.mailform table td {
  width: 100%;
}

.mailform table tr:nth-child(2n) {
  background-color: #f2f2f2;
}

/*.mailform .wpcf7-submit {
  background-color: #3bb3e0;
  padding: 10px;
  position: relative;
  text-decoration: none;
  color: #fff;
  width: 100px;
  border: none;
  margin-bottom: 30px;
  background-image: linear-gradient(bottom, #2ca0ca 0%, #3eb8e5 100%);
  background-image: -webkit-linear-gradient(bottom, #2ca0ca 0%, #3eb8e5 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2ca0ca), color-stop(1, #3eb8e5));
  -o-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
  box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
  border-radius: 5px;
}

.mailform .wpcf7-submit::before {
  background-color: #072239;
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 4px;
  left: -2px;
  top: 5px;
  z-index: -1;
  border-radius: 6px;
  -o-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
}

.mailform .wpcf7-submit:active {
  color: #156785;
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
  background: #2ca0ca;
  -o-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
  box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
  top: 7px;
}

.mailform .wpcf7-submit:active::before {
  top: -2px;
}*/

.small {
  font-size: 10px;
}

.caption {
  color: #E00;
}

#mfp_buttons {
  padding-top: 20px;
  font-size: 13px !important;
  padding-bottom: 10px;
}

.center_pic {
  text-align: center;
}

.red {
  color: #F00;
}

.maxH {
  min-height: 400px;
}

.contactbox {
  width: 700px;
  margin: 0 auto;
}

.res_block {
  width: 20px;
  display: inline-block;
}

table {
  margin-bottom: 30px;
}

table, th, td {
  border: 1px solid #e2e2e2;
  padding: 10px;
}

th {
  text-align: center;
  white-space: nowrap;
  font-weight: bold;
}

td {
  width: 30%;
}

tr:nth-child(2n) {
  background-color: #f2f2f2;
}

.wsmall {
  width: 36px !important;
}

.th-blue-01 {
  background: #4360a4;
  color: #fff;
}

.th-blue-02 {
  background: #7f97d0;
  color: #fff;
}

.th-blue-03 {
  background: #95ade6;
  color: #fff;
}

@media only screen and (max-width: 640px) {
  table {
    width: 100%;
    margin-bottom: 30px;
  }

  table, th, td {
    border: 1px solid #e2e2e2;
    padding: 10px;
  }

  th {
    text-align: center;
    white-space: normal;
    font-weight: bold;
  }

  td {
    width: 30%;
  }

  tr:nth-child(2n) {
    background-color: #f2f2f2;
  }
}

.subarea_title {
  margin: 0 10px 10px 10px;
  font-weight: bold;
  font-size: 16px;
  color: #6489C1;
}

.shiku {

}

.shiku ul:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.shiku ul li {
  margin: 0 10px 10px 10px;
  float: left;
}

.subarea_smalltitle {
  margin: 0 10px 10px 10px;
  padding: 5px;
  background: #6489C1;
  color: #fff;
}

.lease-list {
  display: flex;
  flex-wrap: wrap;
}

.lease-list .lease-list-item {
  width: 22%;
  margin: 0 10px;
}

.lease-list .lease-list-item img {
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .lease-list .lease-list-item {
    width: 44%;
    margin: 0 10px;
  }
}

.dl-text {
  margin-bottom: 20px;
}

.dl-text-title {
  font-weight: bold;
  margin-bottom: 10px;
  color: #147DD6;
  font-size: 16px;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 5px;
}

.dl-text-text {
}

.font-size16 {
  font-size: 16px;
}
